Subject: [Depfis] Simulacro evacuación-Pab.1

From: "Dpto. Física" <[email-masked]>
Date: Tue, 22 Nov 2005 04:44:48 -0300

El Servicio de Higiene y Seguridad tiene planeado un simulacro de evacuación
después de las 18.00hs. el día 30-11-05  en el Pab. 1. Por tal motivo,
solicitamos a quienes tengan clase o parciales en ese horario nos informen a
fin de comunicarlo al Servicio de Higiene y Seguridad antes del 23-11-05 a
las l4.00hs.
Dpto. de Física, 22-11-05